## haskell-hexml 0.3.5

=== debian/changelog ===
haskell-hexml (0.3.5-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 20:53:23 -0400

haskell-hexml (0.3.5-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 19:00:34 -0400
